<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Lessons -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <item>[ID]: lesson ID ( required )-->
<!-- <item>[Name]: lesson name ( required )-->
<!-- <item>[Section]: section name ( required )-->
<!-- <item>[Text]: lesson text ( required )-->
<!-- <item>[Keyboard]: keyboard type [1001|1002|1003|1004|1005]-->
<!-- <item>[Format]: lesson format [KeyCode|Text]-->
<root ver="1" Level="1">
 <item ID="1001" Section="Silben-ABC" Name="A" Text="a A a A a Aal Aas ab Abel aber acht acht Ad ad Af Ak al al ala als alt am Amt an An an An An An an an än än Ap app ar Ar ARD Art Arzt aß Ast Au äu auch auf Auf auf Auf aus Aus ay" />
 <item ID="1002" Section="Silben-ABC" Name="B" Text="B Ba ba Ba ba Ba Bä bä back backt bäckt Bag Bahn Bal bald ball Ball band Band Bank bar Bar Bär barg bat bau Bau Baum Bay be Be be Be Bee bei Bei bei beim beit bel ben Ben ben Ben ben bend ber Ber bes bie Bie bie biert Bild bin birgt bis Bis bis biss bit bla bläst ble blei bleibt blem bli Blick blie blieb Blö bloß Bo bo bö bog Bol Bon bon Boot bor Bör Boss bot Bot Bot Box bra brach brach bracht bracht bran brät bräu braucht bre Bre bren bricht briet brin bro Buch Büh buk bun bung Bür burg Bus bus by bys bzw." />
 <item ID="1003" Section="Silben-ABC" Name="C" Text="ce Cha Chan Char Chat che Che che Chef chen cher ches Chi cho chon Chor Chri Cir cke cke ckel cken ckes cken cker cken ckem cker ckte ckten Clown Club Com Con cus" />
 <item ID="1004" Section="Silben-ABC" Name="D" Text="da Da da dach Dach dacht dann dar darb dard dards Darß darf das Das das dass de De de De dee dei dein deins del delt Del del dem den dem den denn denn dent deo der Der der Der der dern ders dert Des des dest det deu deut deutsch di Di di Di dia die Die die Die die dieh dien Diens dier dig dil Din ding dings dio dirbt Dis Do doch Doch Dol Don don dor dort Dose Dr Dra drang dre drei drin drischt Drit drit dro drosch Dru Druck drun du du Du du Duis duk dung dur dür durch durft dus" />
 <item ID="1005" Section="Silben-ABC" Name="E" Text="e E e e ehe Ei ei Ei ei ein Ein ein eine Eine eine einst El ell em emp en En en end ent Ent ent Ent er Er er ern erst ernst es Es es et Eu eu Eu eur Ex" />
 <item ID="1006" Section="Silben-ABC" Name="F" Text="Fa fa Fab fach Fah fah Fah fahl fahr Fahr Fähr fährt fährt fai fal Fal fal fall Fall fall falls fallt fällt fällt Fam fan fand fang fängt fant Far fär fas Fass fast Fax fe Fe fe Feb feh fehlt Fei fei fel Feld Fell fen fen Fens fer Fer fer Fern Fest fest fi Fi fi fiehlt fiehlt fiel fig Film fin fing Fir Fisch flei flex flie flie flo flo flog floh flos floss Fluss fo foh Föhn fol Fol folg fon Fon fon for Form fort fox Fra fra fran Frank fraß Frau frei Frei frei fres freu Freund Fri frie frisst fror frü Früh Fuchs füh Füh fuhr führt führt Fül fun fünf fung Funk für Für für Fürs furt" />
 <item ID="1007" Section="Silben-ABC" Name="G" Text="ga Ga gä gab gab gab gabe gäbe galt gan gann ganz gar Gar Gas gaß Gast ge Ge ge geb gef geht geht gei Gei gel Geld geln gen Gen gen gend gent ger Ger ges Ges ges ghurt Gi gi gibt gibst gie gik gilt Gilt gin ging Gingst ginn ginn gion gis gisst Glas glei Glei glei gleich gli glich glied glitt Glo go Go gö Gogh gol gon gor gos goss Gott gra gräbt gramm Gras grat grei grif griff groß größ grub grün grund Grund Grup gu Gu gu guar guin gum gung gur Gurt guru gust gut" />
 <item ID="1008" Section="Silben-ABC" Name="H" Text="ha Ha ha Haar haben habt haft Hahn hal halb half Hälf hall halt hält Ham han Han hän hand Hand hang Har hat Hat hat hät Hät hau Häu häu Haupt Häupt haus Haus haus he He he hei heid heil Hein Heins Heinz heiß heißt heit Hek hel hemd Hemd hen Hen her her Herr Heu heu Heu hie hielt hier hieß Hil hilft hin Hin hin hing his hiss Hit ho Ho ho hö Hö hob hoch hof Höh höh hoh hohl hol Hol holt holz Holz hör horn hört hu Huhn Hund hur Hut Hy" />
 <item ID="1009" Section="Silben-ABC" Name="I J" Text="I i I i ich Ich ich ih ihm ihn ihr im Im im In in In ins Ins ins Ir Irr Is isch isst ist Ist ist isst ja Ja ja Jä Jagd Jah Jah Jah jahr Jahr jähr Jazz je Je je Jeans jekt jen Jet jet Jets jetzt Jo jo job Job Jobs Jol Jour ju Ju Jul Jun jung Jür" />
 <item ID="1010" Section="Silben-ABC" Name="K" Text="ka Ka ka Kä kä Kahn Kain käl kalt kam Kamm Kampf kan Kan Kän kann Kann kannt kant Kar Käs Kat kau kauft kaum ke kei kei kein kel ker ker Ker kess ket kete Ki Kind Kir Kis klang klar klär klei Kleid klein klen klin Klö Klub klun klus knapp knei knif kniff Knopf ko Ko ko Kö Koch Kol Köln Kom kom kommt Kon kon kön konn könn konnt Kopf Kos Kreis Kri krie Krieg Kro kroch Ku Kuh Kul kum Kun künf kunft Kunst kurz kus Küs küss ky" />
 <item ID="1011" Section="Silben-ABC" Name="L" Text="la La la läd lag Lag Lage lai Lam Lama lan Lan Län land Land land lang längst Lap lar Las las las läs lässt lau läu laub Lauf läuft laut le Le le Leh Lehm lei Lei leicht Leid lein Lek lem len Len len ler Ler les letz letzt Leu ley li Li li lich Licht licht lie Lie lie lief liegt lieh lien ließ liest lig lin line lisch list lit litt lo Lo lo Lö Löf log lon Lon lor los Los los Lös Lu lu Lü lü lud Luft Lum lun lung lus ly lym" />
 <item ID="1012" Section="Silben-ABC" Name="M" Text="ma Ma ma mä macht Macht Mäd mag Mäg Mahl Mai Mail Main mal Mal mal mals man mand mand mann Mann Mar Mark Markt März Mas maß Maß mäu me Me me Meer meh mehr Mehr mei Mei mei mein mein meint meist mel men Men Mensch ment mer mes mi Mi mich mie mied mig Mil min mir miss misst mit Mit mit mitt Mitt mo Mo mo mö möch mocht mög Mon Moo Moos Mos mu Mu mul Mul Mün mus müs muss muss müss musst Mut müt" />
 <item ID="1013" Section="Silben-ABC" Name="N" Text="na Na na Na nach Nach nächs nächst nacht Nacht Näh nahm Naht näht nal nam näm nann nannt Nas nas Nat nau ne Ne ne nee neh Neid nein Nein nel nem nen Nen nen ner ners nerv nes Nest net nett Netz neu neun neut New ni Ni ni nicht nichts nie Nie nie nig nimm nimmst nimmt ning nis no No no nö noch nom non nor nör nos noss Not nu Nu nuar nug Null Num nun nung nur Nüs Nuss Nut nut nüt nyx" />
 <item ID="1014" Section="Silben-ABC" Name="O U" Text="o O o ö ö o O ob Ob ob Obst of off öff öff oft oh Ohr Ok Ol on On on op Op Or or ord Ord Ort Os os Ost Ot Ox Oy Oz u U u ü ü ü über über uhr Uhr um Um um Un un Un und Und ung Uni uns ur Ur us USA" />
 <item ID="1015" Section="Silben-ABC" Name="P" Text="pa Pa pa paar päi Pal pan Pan Par Pas Pau pe Pe pe pel pell pen Pen pen per Per per pern Pfahl Pfalz pfei Pferd pfif pfiff phin phon Pi pi pia pie pig Pilz Pin Pla plant plat platz Platz pli plötz po Po po Pom Pop pop Port Post Pra Prä Prä prak pre prei Preis prie pries pril Prin Prinz pro Pro prü pu Pu Pud Pul Punk pur Pus" />
 <item ID="1016" Section="Silben-ABC" Name="R" Text="ra Ra ra rad Rad raf Rah rain rak ral Rand rang rann rannt ras Ras Rast Rat rät Raum räum re Re re rech Recht recht rechts Reh Rei rei reich reit reits rekt rem ren Ren ren rend rer res Rhein Rhy ri Ri rich Rich richt rie Rie rieb rief rier riet rig rik ril rin Rin rin ris riss rit Rit ritt ro Ro ro rö roch rol Rol rollt ron rös Rost rot ru Ru ru rü Rü rück Rück Ruhm rum run rund rung rurg rus rüs Russ rüt" />
 <item ID="1017" Section="Silben-ABC" Name="S" Text="sa Sa sa sä Saal Saat säch sache Sagt sagt sah Sah Sai sam Sams samt sand Sand sang sank sann saß säß Sät satz Satz sau Säu säu säuft Scan se sechs see Seen Seh seher sehr sei Sei seid Seid sein seine seinem seit seits sel selbst sell sen Sen Sep ser ses set Set set setz Setzt setzt Si si sich Sicht sicht sichts sie Sie sie Sieg siehst sieht sig sik sin Sind sind sinn Sinn sion sis sisch sit sitzt so So so sof soff söh Sohn sol soll sollt Som son Sonn sonst spä spann spei spie spiel Spiel spin spon Spra sprach spräch sprang Spray spre spricht sprin spro spros spross spruch sprun sprung sprüng su sub sucht sui sun Sy" />
 <item ID="1018" Section="Silben-ABC" Name="Sch St" Text="schaf schaft schalt schau sche schei schel schen schen schi schich schie schied schieht schien schilt schin schin schla Schla schläft schlägt schlang schlei schli schlich schlie schlief schließ schlin schlos schlug schlun schmei schmel schmilzt schmis schmol schnei schnell schnit scho schob schol schon schon schor schos schrak schre schrei Schrei schreib schrickt schrie schrieb schrien schrit Schritt schritt schro Schu Schü schuf schun schwamm schwand schwang schwarz schwei schwel schwer schwie schwim schwin schwin schwo schwö schwol schwom schwor schwun St st Sta Staat stach stadt Stadt stahl Stan stan stand stär starb stark stät statt ste Ste ste steh steht stei stel Stel stellt stem stens Stepp ster stern stets sti sticht stie stieg stiehlt Stim stirbt sto stoh stoi Stopp stor Stra strei Streit stri strich strit stritt stru stück Stück stüh Stun stütz" />
 <item ID="1019" Section="Silben-ABC" Name="T" Text="ta Ta ta tag Tag tag tain Tan tan Tän Tanz tar Tar Tas tat tät tau te Te te Teak tei teil Teil teilt tel teln tem Ten ten tens tenz ter Ter ter tern tes Test Tests tet teu tex Text The thek thmus ti Ti ti tich tien tig tig tik tins tio tion tip Tipp Tipp Tisch tisch tit to To to Toch töch Tod toi Tol toll ton Ton top Topf tor Tor tot tra Tra tra tracht traf trag trägt Trai Trak trank trat träu tre tref trei Trend trie trie trieb trifft trin trin tritt tro tro trof trog trotz trü trug trun tu Tu tu Tul tum tüm tun tün tung tur tür Tür Turm typ Typ" />
 <item ID="1020" Section="Silben-ABC" Name="Q V X Y ß" Text="Qua qua Qual quel quillt quol quoll Va va Va van Vase Ve ve vem ven ver Ver ver Vi vi Vi Vieh viel Viel vier Vil Vir Vo vo Vo voi Vol völ Volk voll Volt vom von Von vor Vor vös Vul Xa xe Xe xi Xi xi xis Xylo Yacht Yak Ye Yen York Ypsi Yves Yvon ße ße ßen ßen ßen ßig" />
 <item ID="1021" Section="Silben-ABC" Name="W" Text="wa Wa wa wä wach wächst wäh Wahl Wähl Wal Wald wand wann Wann Wap war warb warf warst was Was wäscht Watt we We we Weg wei Wei wei wei weil Weil weils Wein weis weiß Weiß weiß weit wel welt Welt wen Wenn wenn Wenn wer Wer wer Werft Werk Wert Wes Wi wi Wi wich wick wid wie Wie wie wien wies will will win wir Wir wirbt wird wirft wirk Wirt wis Wit Witz WLAN wo Wo wo woch wöch wog wog wög wohl wol woll wollt won wor Wor Wör Wort wrang wrin wrun wuchs wur wür Wurst wus Wüs wusch wüss" />
 <item ID="1022" Section="Silben-ABC" Name="Z" Text="zag zahl Zahl zählt zan Zan Zaun zB. ze Ze zehn Zei zei zeig Zeit zeit zel Zelt zem Zen zen zent zept zer zes Zi zi zie Zie zie zieht Ziel ziert Zinn zo Zo zö zog Zoo zu Zu zu Zug züg zum zur zwang zwangs zwar zwei Zwei zwi Zwie zwin zwölf zwun Zy Zyk" />
 <item ID="1023" Section="Wörter1" Name="A" Text="ab Abend aber acht Affe Aktien alle allein allerdings alles als also alt am Ameise Amerika Amt an andere ändern anders Anfang Angaben Angebot angesichts Angst Ansicht Anteil Apfel April Arbeit Art Arzt Ast auch auf Aufgabe aufgrund Auftrag Augen August aus Ausland außerdem Ausstellung Auto" />
 <item ID="1024" Section="Wörter1" Name="B" Text="Baby Babys Bagger Bahnhof bald Ball Banane Bank Bau Baum Bär Bayern bedeutet begann Beginn Behörden bei beide beim Beispiel bekannt bekommen Bereich bereit bereits Bericht besonders besser besteht besten Besucher Bevölkerung bevor Biene bieten Bild bin bis bisher bislang bisschen bleiben bleibt Blick blieb Boden Börse braucht Bremen bringen Buch Bühne Bürger bzw." />
 <item ID="1025" Section="Wörter1" Name="C" Text="Chance Charakter Charly Chef Chemie Cherusker Chile China Chirurg Chor Christian christlich Circus City Claudia Clown Club Coach Comeback Computer Container" />
 <item ID="1026" Section="Wörter1" Name="D" Text="da dabei Dach Dackel dadurch dafür dagegen daher damals damit danach dann daran darauf darf darin darüber darum darunter das dass Daten davon dazu Delphin dem den denen denn dennoch der deren derzeit des deshalb dessen deutlich deutsch Dezember die Dienstag diese Dinosaurier direkt Diskussion doch Dollar Donnerstag dort Dose Dr. Drachen drei Drittel dritten Druck du durch durchaus dürfen" />
 <item ID="1027" Section="Wörter1" Name="E" Text="eben ebenfalls ebenso ehemalige eher Eier eigene eigentlich ein eine einem einen einer eines einfach einige einigen einmal Einsatz einst einzelnen einzige Elefant Eltern Ende endlich Ente entscheiden Entscheidung entschieden Entwicklung er Erfolg Ergebnis erhalten erkältet erklärte erneut erreichen erst erstmals erwarten erwartet erzählt es Esel etwa etwas Euro Europa europäischen Experten" />
 <item ID="1028" Section="Wörter1" Name="F" Text="Fahne Fahrrad Fall fällt Familie fand Fass fast fasten Februar Feder fehlt Feierabend feiern Feld Feld Fell Fenster Ferkel fest Figur Film finden Firma Firmen Fisch Föhn Folge folgen fordern Form Frage fragen Frankfurt Frankreich französischen Frau Frauen frei freilich Freitag freuen früher früheren Frühstück Fuchs führen führt Führung Füller fünf Funktion für" />
 <item ID="1029" Section="Wörter1" Name="G" Text="gab Gabel ganz gar Gas geben gebracht gebraucht Gefahr geführt gefunden gegeben gegen gegenüber gehen gehören gehört geht Geige gekommen Geld gelten gemacht gemeinsam genau genommen genug geplant gerade Gericht gesagt gesamt Geschäft Geschichte gesehen Gesellschaft Gesetz gesetzt Gespräch gestellt gestern gewesen gewinnen gibt gilt ging Giraffe Gitarre Glas gleich gleichzeitig GmbH Gras groß großer größte grün Grund Gruppe gut" />
 <item ID="1030" Section="Wörter1" Name="H" Text="habe haben Hacke Hahn halb Hälfte hält halten Hamburg Hand Handel Harke Hase hat hatte hätte hatten hätten häufig Hauptstadt Haus heilig heiraten heißt heizen helfen Hemd her heraus Herr heute heutigen Hexe hier hieß Hilfe hin hinaus hingegen hinter hissen Hitze hoch hohe Höhe hohen hohl Höhle Honig Huhn Hund Hut" />
 <item ID="1031" Section="Wörter1" Name="I" Text="ich ideal Idee Igel ihm ihn ihnen ihr ihre ihrem ihren ihrer ihres im Imbiss immer immer wieder immerhin in indem Indianer Indien Industrie Information Ingenieur Inhalt innerhalb ins insbesondere Insel insgesamt Instrument Interesse international Internet Interpretation inzwischen Irland Irrtum Island ist Italien Ivan" />
 <item ID="1032" Section="Wörter1" Name="J" Text="ja Jacke Jagd Jäger Jaguar Jahr Jahre Jahren Jahres jährlich Januar Japan Jazz je Jeans jede jedem jeden jedenfalls jeder jedes jedoch jenseits jetzt jeweils Job Joghurt Jolle Journalist Jugend Jugoslawien Juli jung Junge Juni Jürgen Jury Justiz" />
 <item ID="1033" Section="Wörter1" Name="K" Text="Käfer kam Kamel kamen Kamm Kampf Känguru kann Kante Karton Katze kaum kein Kerze Kilometer Kind Kino Kirche Kirsche klar klein knapp Knopf Koalition Koch Kollegen Köln kommen kommenden kommt König können konnte könnte konnten könnten Konzept Kopf Kosten Kreis Krieg Kritik Krokodil Kuchen Kuh Kultur Kunden künftig Kunst kurz" />
 <item ID="1034" Section="Wörter1" Name="L" Text="lag Lage Lama Lampe Land landen Länder Landes lang längst Lasche lasen lassen lässig lässt Laster läuft laut Leben leben lediglich Lehm Lehrer leicht Leid Leier Leiter letzte Leute Libelle Licht Licht Liebe liegen liegt ließ Lineal Löffel London Los Lösung Löwe Luft Lüge Lumpen Lupe lustig" />
 <item ID="1035" Section="Wörter1" Name="M" Text="machen Macht Mädchen mag Mai mal man Mann Mark Markt März Medien Meer mehr mehrere Mehrheit mein meint meinte Meinung meist Mensch Meter mich Milliarden Millionen mindestens Minister Minuten mir mit Mitarbeiter Mitglied Mitte Mittel mittlerweile Mittwoch möchte möglich Monate Montag Moskau München Musik muss müssen musste mussten müssten Mutter" />
 <item ID="1036" Section="Wörter1" Name="N" Text="nach nachdem Nachsicht nächsten Nacht Nadel Nähe nahm Naht Nähte Name nämlich Nase Nashorn Natter Natur natürlich Neapel neben nehmen nein nennen Nest nett Netz neu neun New York nicht nicht nur nichts nie niemand Niere niesen nimmt noch nörgeln normal November Null nun nur Nuss Nüstern Nut Nutzen nützen" />
 <item ID="1037" Section="Wörter1" Name="O" Text="ob Obacht oben Obst Obst obwohl obwohl oder Ofen offen offenbar offiziell offline oft ohne ohnehin Ohr Oktober Olga Olympiade Oma Onkel online Opa Oper Operation Opfer Orchester Orden ordentlich ordnen Ordner Organ organisieren Orient Original Ort Osten Osterhase Ostsee Otto" />
 <item ID="1038" Section="Wörter1" Name="P" Text="paar packen Paket Palme Panda Papagei Paris Parlament Partei Paste Pension per Person Peter Pilz Pinguin Pinsel Piste Plage Platz plötzlich plötzlich Politik Politiker politische Polizei Position Post praktisch Präsident Präsidenten Praxis Preis Prinz Prinzessin pro probieren Problem Probleme Produktion Programm Projekt Prozent Publikum Pudding Pudel Pulli Pulver Punkte Puste" />
 <item ID="1039" Section="Wörter1" Name="R" Text="Rachen Rad Radiergummi Radio Rahmen Rakete Rand Rasen rasieren rasten Raster Rastplatz raten Rathaus Raum rechnen Recht rechts Rede Regen Regierung Region Reh Reifen Reihe reimen reinigen reisen reiten Rente Richter richtig Richtung riechen Riese Rinde Risiko riskant Ritter Rolle Roller Roman Rose Rost rösten Rüde Ruhe Ruhm rund russisch Russland rüstig rütteln" />
 <item ID="1040" Section="Wörter1" Name="S" Text="Sache sagen sagt sah Saison Samstag schaffen schließlich schnell schon Schritt Schule Schüler schwer sechs sehen  sehr sei seien sein seit Seite selbst September setzen setzt sich sie sieben Sieg siehst sieht sind Situation so sofort sogar sogenannten Sohn solche soll Sommer sondern Sonntag sonst sowie sowohl später Spiel Sprache sprechen St. Pauli Staat Stadt stand stark stärker statt stehen Stelle stellt stets Stimmen Straße Streit Stück Stunde suchen System" />
 <item ID="1041" Section="Wörter1" Name="T" Text="Tacho Tag Tandem Tango Tanne tanzen Tarzan Tasse Taste tatsächlich taugen Taxi Teakholz Teil teilte Telefon Termin Terrain Test Text Theater Thema Themen Tiger Tipp tippen Tirol Tisch Titel Tochter Tod toll Tonne Topf Tornado tragen Tragödie Trainer Training Traktor träumen trinken trotz Tulpe tun Tunnel Türkei Turm typisch" />
 <item ID="1042" Section="Wörter1" Name="U" Text="U-Bahn U-Boot Ufer Ufer Uhr Uhu Ulme Ulrich um Umbau Umsatz und Unfall ungemütlich Union Universität unklar unnötig unqualifiziert uns Unsinn unter unter anderem unterhalten Unterhemd Unternehmen Unterricht Unterstützung unverändert unverzüglich unzulässig Uraufführung urig Urlaub Ursache Ursprung ursprünglich Urteil Uruguay USA Utopie" />
 <item ID="1043" Section="Wörter1" Name="V" Text="vage van Gogh Vase Vater Verband Verein Verfahren Verfügung vergangenen Vergangenheit Vergleich Verhandlungen verhindern verkauft verlassen verletzt verloren verschiedenen verstehen versucht Vertreter verwendet Veto Video Vieh viel vielleicht vier Vietnam Villa Virtuell Virus Vision Vogel Volk voll Volleyball völlig Volt Volumen vom von vor vor allem vorbei vorher Vorjahr Vorsicht Vorsitzende Vorstehen Vorwand Votum Vulkan" />
 <item ID="1044" Section="Wörter1" Name="W" Text="Wahl wählen während war wäre warum was Wasser weder Weg wegen weil Wein Weise weiß weit weiter weiterhin welche Welt weltweit wenig wenigstens wenn wer werde Werft Werk Wert Westen wichtig widersprechen widmen wie wieder wiederholen Wiese will wir wird wirklich Wirtschaft wissen Witwe Witz wo Woche wohl wolle worden Wort Worte Wörter wurde würde" />
 <item ID="1045" Section="Wörter1" Name="X Y " Text="Xaver Xenon Xylophon Box Firefox Hexe maximal Reflex Taxi Yacht Yak Yen Yeti Ypsilon Yves Yvonne Baby Babys Hydrologie Hyperbel Hypochonder Hypotenuse Hypothek kyrillisch Libyen Onyx Rhythmus Trolley Typ Volleyball Zyklen Zyklus Zypern" />
 <item ID="1046" Section="Wörter1" Name="Z" Text="z.B. zaghaft Zahl Zange Zaun Zebra zehn zeigen zeigte Zeit Zelt Ziege ziehen Ziel Zitrone Zoo zu zudem zufolge Zug zugleich Zukunft zuletzt zum zum Beispiel zumindest zunächst zur zurück zusammen Zusammenarbeit Zusammenhang Zuschauer Zuversicht zuvor zwangsläufig zwar zwei zweite zweiten Zwiebel Zwietracht zwischen zwölf Zyklen Zyklus" />
 <item ID="1047" Section="Wörter2" Name="Verben1" Text="beginnen begann begonnen - beißen biss gebissen - biegen bog gebogen - bieten bot geboten - binden band gebunden - bitten bat gebeten - bleiben blieb geblieben - brennen brannte gebrannt - bringen brachte gebracht - denken dachte gedacht - dringen drang gedrungen - erwägen erwog erwogen - finden fand gefunden - fliegen flog geflogen - fliehen floh geflohen - fließen floss geflossen - frieren fror gefroren" />
 <item ID="1048" Section="Wörter2" Name="Verben2" Text="gären gor gegoren - gedeihen gedieh gediehen - gehen ging gegangen - gelingen gelang gelungen - genesen genas genossen - genießen genoss genossen - gewinnen gewann gewonnen - gießen goss gegossen - gleichen glich geglichen - gleiten glitt geglitten - greifen griff gegriffen - haben hatte gehabt - hängen hing gehangen - hauen haute gehauen - heben hob gehoben - heißen hieß geheißen" />
 <item ID="1049" Section="Wörter2" Name="Verben3" Text="kennen kannte gekannt - klingen klang geklungen - kneifen kniff gekniffen - kommen kam gekommen - kriechen kroch gekrochen - leiden litt gelitten - leihen lieh geliehen - liegen lag gelegen - lügen log gelogen - meiden mied gemieden - misslingen misslang misslungen - nennen nannte genannt - pfeifen pfiff gepfiffen - preisen pries gepriesen - reiben rieb gerieben - reißen riss gerissen - reiten ritt geritten - rennen rannte gerannt - riechen roch gerochen - ringen rang gerungen - rinnen rann geronnen - rufen rief gerufen" />
 <item ID="1050" Section="Wörter2" Name="Verben4" Text="schaffen schuf geschaffen - scheiden schied geschieden - scheinen schien geschienen - scheren schor geschoren - schieben schob geschoben - schießen schoss geschossen - schinden schindete geschunden - schleichen schlich geschlichen - schließen schloss geschlossen - schlingen schlang geschlungen - schmeißen schmiss geschmissen - schneiden schnitt geschnitten - schreiben schrieb geschrieben - schreien schrie geschrien - schreiten schritt geschritten - schweigen schwieg geschwiegen - schwimmen schwamm geschwommen - schwinden schwand geschwunden - schwingen schwang geschwungen - schwören schwor geschworen" />
 <item ID="1051" Section="Wörter2" Name="Verben5" Text="singen sang gesungen - sinken sank gesunken - sinnen sann gesonnen - sitzen saß gesessen - sollen sollte gesollt - speien spie gespien - spinnen spann gesponnen - sprießen spross gesprossen - springen sprang gesprungen - stehen stand gestanden - steigen stieg gestiegen - streichen strich gestrichen - streiten stritt gestritten" />
 <item ID="1052" Section="Wörter2" Name="Verben6" Text="treiben trieb getrieben - trinken trank getrunken - trügen trog getrogen - tun tat getan - verlieren verlor verloren - weichen wich gewichen - weisen wies gewiesen - wiegen wog gewogen - wringen wrang gewrungen - ziehen zog gezogen - zwingen zwang gezwungen" />
 <item ID="1053" Section="Wörter2" Name="Verben7" Text="backen backt (bäckt) backte (buk) gebacken - blasen bläst blies geblasen - braten brät briet gebraten - fahren fährt fuhr gefahren - fallen fällt fiel gefallen - fangen fängt fing gefangen - graben gräbt grub gegraben - halten hält hielt gehalten - laden läd lud geladen - lassen lässt ließ gelassen - laufen läuft lief gelaufen - raten rät riet geraten" />
 <item ID="1054" Section="Wörter2" Name="Verben8" Text="saufen säuft soff gesoffen - schlafen schläft schlief geschlafen - schlagen schlägt schlug geschlagen - tragen trägt trug getragen - wachsen wächst wuchs gewachsen - waschen wäscht wusch gewaschen - gebären gebiert gebar geboren - bergen birgt barg geborgen - brechen bricht brach gebrochen - dreschen drischt drosch gedroschen - erschrecken erschrickt erschrak erschrocken - essen ißt aß gegessen" />
 <item ID="1055" Section="Wörter2" Name="Verben9" Text="fressen frißt fraß gefressen - geben gibt gab gegeben - gelten gilt galt gegolten - helfen hilft half geholfen - messen misst maß gemessen - nehmen nimmt nahm genommen - quellen quillt quoll gequollen" />
 <item ID="1056" Section="Wörter2" Name="Verben10" Text="schelten schilt schalt gescholten - schmelzen schmilzt schmolz geschmolzen - schwellen schwillt schwoll geschwollen - sprechen spricht sprach gesprochen - stechen sticht stach gestochen - sterben stirbt starb gestorben - treffen trifft traf getroffen - verderben verdirbt verdarb verdorben - vergessen vergisst vergaß vergessen - werben wirbt warb geworben - werfen wirft warf geworfen - treten tritt trat getreten - werden wird wurde geworden" />
 <item ID="1057" Section="Wörter2" Name="Verben11" Text="befehlen befiehlt befahl befohlen - empfehlen empfiehlt empfahl empfohlen - geschehen geschieht geschah geschehen - lesen liest las gelesen - sehen sieht sah gesehen - stehlen stiehlt stahl gestohlen - wissen weiß wusste gewusst - können kann konnte gekonnt - mögen mag mochte gemocht - wollen will wollte gewollt - dürfen darf durfte gedurft - müssen muss musste gemusst - sein ist war gewesen" />
 <item ID="1058" Section="Wörter2" Name="Reihen1" Text="Heuer teuer geheuer Gemäuer Tolstoi Konvoi Toi Toi Toi säuern Säure Gebräu deutlich erläutern Leitern Heu neu neun nein Neid nun nimm niemand nahm Name nämlich nehmen nur nun Nut Nutzen nützen Nüstern Nummer Nonius Note Notation Not Null Watt warst Wal Aal Mahl mal Qual Qualität Kuhallergie Saal Pfahl fahl Valentinstag Walpurgisnacht Walter Wahltag" />
 <item ID="1059" Section="Wörter2" Name="Reihen2" Text="von vor für fertig von vor für fertig von vor für fertig fort vertragen fertig Fernseher das Pferd er fährt Fährmann fahr man los Seemann Sehnerv Sehne Sahne sämig senden setzen Sätze Satz Saat säen sehen sieht zieht Zeit seit gestern seid fleißig heißen hieß heiß hissen hisste Kissen Kiste küssen ich küsste die Küste wissen er wüsste die Wüste" />
 <item ID="1060" Section="Wörter2" Name="Reihen3" Text="Gegebenenfalls eventuell Parallele Ball Balkon Ballkleid Balalaika Ballerspiel Balkan bald halt Wald kalt Colt wollt sollt holt her das holde Mädchen Holger Hologramm Holz holt es rollt rot tot Tod Moos los Bottich borgen Botschaft Bonbon Kosename Ottomane Gott die Goten Garten Gurt hurtig Hose lose Rose Moose Dose Soße Blöße nervöse böse Klöße Käse kess Kästen Küster" />
 <item ID="1061" Section="Wörter2" Name="Reihen4" Text="Beginn hin Sinn Sein Zinn Linie Leinen leihen legen regen Reigen Geigen reisen reizen reinen mein dein sein kein klein Kain und Abel Frankfurt am Main der Fluss Rhein Duisburg Rheinland-Pfalz falzen falls im Fall des Falles Heinz Hein Heins Haus heiß heißen hieß hissen weiß (wissen) weiß (schwarz) weis' (zeige)" />
 <item ID="1062" Section="Wörter2" Name="Reihen5" Text="Addition addieren Subtraktion subtrahieren Multiplikation multiplizieren Division dividieren Fabrik organisieren Logik Clown reparieren Hektik Lektion Portmonee Pommes Frites Curry-Wurst Spray Trend Lotion Nation applaudieren Appetit Appell Paket Operation" />
 <item ID="1063" Section="Wörter2" Name="Reihen6" Text="Pop poppig Jet Jets jetten Job Jobs jobben Chat Chats chatten Bus Busse fahren Klub Tipp Stepp Stopp E-Mail Laptop Computer Monitor WLAN DSL Voice-Mail Video-Telefonie Drucker Scanner Fax Fon Telefon Head-Set Rechtschreibprüfung Festplatte CD-Laufwerk Tastatur" />
</root>